# GridFire: src/python/io/bindings.cpp File Reference

Loading...
Searching...
No Matches
bindings.cpp File Reference
`#include <pybind11/pybind11.h>`
`#include <pybind11/stl.h>`
`#include <pybind11/stl_bind.h>`
`#include <string_view>`
`#include <vector>`
`#include "bindings.h"`
`#include "gridfire/io/io.h"`
`#include "trampoline/py_io.h"`

Go to the source code of this file.

## Functions

void | register_io_bindings (py::module &m)

## Function Documentation

## register_io_bindings()

void register_io_bindings | ( | py::module & | m | ) |

Definition at line 15 of file bindings.cpp.